html {
	font-family: Kameron;
	scroll-behavior: smooth;
	scroll-padding: 30px;
}

body {
	background: var(--light-gray);
}

.no-scroll {
	overflow: hidden;
}

.container {
	padding: 0 40px;
	max-width: 926px;
	margin: 0 auto;
}

.section-title {
	font-size: 36px;
	line-height: 1.3;
	letter-spacing: 0.05em;
	text-align: center;
	text-transform: uppercase;
	transition: all 0.3s ease-in-out;
}

.section-title:hover {
	scale: 1.05;
}

@media screen and (max-width: 768px) {
	.container {
		padding: 0 20px;
	}
}

@media screen and (max-width: 480px) {
	.container {
		padding: 0 10px;
	}
}
